!cluster
name: elasticsearch
title: elasticsearch 6.4.0
icon: inc/elasticsearch.png
version: 6.4.0
tag: STD
desc: |
  <pre>
   * <a href="https://rnd.hsnc.co.kr/gitlab/HONE-Services/Recipes/hone.recipes.elasticsearch/tree/master/standard" target="_blank">Recipe README</a>
   * Elasticsearch WIKI(TODO)

  </pre>
parameters:
  VolumePrefix:
    type: string
    default: es
components:
  es-default:
    ref: es_default:6.4.0:STD
